+ date
Sat Nov 25 22:42:42 UTC 2023
+ id
uid=0(root) gid=0(root) groups=0(root)
+ apt-get source --only-source virtnbdbackup=1.9.45-1+11.0trisquel0
Reading package lists...
NOTICE: 'virtnbdbackup' packaging is maintained in the 'Git' version control system at:
https://salsa.debian.org/debian/virtnbdbackup.git
Please use:
git clone https://salsa.debian.org/debian/virtnbdbackup.git
to retrieve the latest (possibly unreleased) updates to the package.
Need to get 72.3 kB of source archives.
Get:1 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-backports/main virtnbdbackup 1.9.45-1+11.0trisquel0 (dsc) [1855 B]
Get:2 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-backports/main virtnbdbackup 1.9.45-1+11.0trisquel0 (tar) [70.5 kB]
dpkg-source: info: extracting virtnbdbackup in virtnbdbackup-1.9.45
dpkg-source: info: unpacking virtnbdbackup_1.9.45-1+11.0trisquel0.tar.xz
Fetched 72.3 kB in 0s (549 kB/s)
W: Download is performed unsandboxed as root as file 'virtnbdbackup_1.9.45-1+11.0trisquel0.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ env DEBIAN_FRONTEND=noninteractive apt-get build-dep -y --only-source virtnbdbackup=1.9.45-1+11.0trisquel0
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  autoconf automake autopoint autotools-dev debhelper debugedit dh-autoreconf
  dh-python dh-strip-nondeterminism dwz libdebhelper-perl
  libfile-stripnondeterminism-perl libnbd0 libsub-override-perl libtool m4
  po-debconf python3-all python3-bcrypt python3-libnbd python3-libvirt
  python3-nacl python3-paramiko python3-setuptools python3-tqdm
0 upgraded, 25 newly installed, 0 to remove and 221 not upgraded.
Need to get 4193 kB of archives.
After this operation, 14.1 MB of additional disk space will be used.
Get:1 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 m4 amd64 1.4.18-5ubuntu2 [199 kB]
Get:2 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autoconf all 2.71-2 [338 kB]
Get:3 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autotools-dev all 20220109.1 [44.9 kB]
Get:4 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 automake all 1:1.16.5-1.3 [558 kB]
Get:5 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autopoint all 0.21-4ubuntu4 [422 kB]
Get:6 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libdebhelper-perl all 13.6ubuntu1 [67.2 kB]
Get:7 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libtool all 2.4.6-15build2 [164 kB]
Get:8 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dh-autoreconf all 20 [16.1 kB]
Get:9 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libsub-override-perl all 0.09-2 [9532 B]
Get:10 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libfile-stripnondeterminism-perl all 1.13.0-1 [18.1 kB]
Get:11 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dh-strip-nondeterminism all 1.13.0-1 [5344 B]
Get:12 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 debugedit amd64 1:5.0-4build1 [47.2 kB]
Get:13 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dwz amd64 0.14-1build2 [105 kB]
Get:14 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 po-debconf all 1.0.21+nmu1 [233 kB]
Get:15 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 debhelper all 13.6ubuntu1 [923 kB]
Get:16 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dh-python all 5.20220403 [106 kB]
Get:17 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libnbd0 amd64 1.10.5-1 [71.3 kB]
Get:18 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 python3-all amd64 3.10.6-1~22.04 [908 B]
Get:19 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 python3-libnbd amd64 1.10.5-1 [55.9 kB]
Get:20 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 python3-libvirt amd64 8.0.0-1build1 [148 kB]
Get:21 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 python3-nacl amd64 1.5.0-2 [63.1 kB]
Get:22 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 python3-bcrypt amd64 3.2.0-1build1 [32.7 kB]
Get:23 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 python3-paramiko all 2.9.3-0ubuntu1 [133 kB]
Get:24 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 python3-setuptools all 59.6.0-1.2ubuntu0.22.04.1 [339 kB]
Get:25 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 python3-tqdm all 4.57.0-2 [93.0 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 4193 kB in 0s (12.3 MB/s)
Selecting previously unselected package m4.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 123255 files and directories currently installed.)
Preparing to unpack .../00-m4_1.4.18-5ubuntu2_amd64.deb ...
Unpacking m4 (1.4.18-5ubuntu2) ...
Selecting previously unselected package autoconf.
Preparing to unpack .../01-autoconf_2.71-2_all.deb ...
Unpacking autoconf (2.71-2) ...
Selecting previously unselected package autotools-dev.
Preparing to unpack .../02-autotools-dev_20220109.1_all.deb ...
Unpacking autotools-dev (20220109.1) ...
Selecting previously unselected package automake.
Preparing to unpack .../03-automake_1%3a1.16.5-1.3_all.deb ...
Unpacking automake (1:1.16.5-1.3) ...
Selecting previously unselected package autopoint.
Preparing to unpack .../04-autopoint_0.21-4ubuntu4_all.deb ...
Unpacking autopoint (0.21-4ubuntu4) ...
Selecting previously unselected package libdebhelper-perl.
Preparing to unpack .../05-libdebhelper-perl_13.6ubuntu1_all.deb ...
Unpacking libdebhelper-perl (13.6ubuntu1) ...
Selecting previously unselected package libtool.
Preparing to unpack .../06-libtool_2.4.6-15build2_all.deb ...
Unpacking libtool (2.4.6-15build2) ...
Selecting previously unselected package dh-autoreconf.
Preparing to unpack .../07-dh-autoreconf_20_all.deb ...
Unpacking dh-autoreconf (20) ...
Selecting previously unselected package libsub-override-perl.
Preparing to unpack .../08-libsub-override-perl_0.09-2_all.deb ...
Unpacking libsub-override-perl (0.09-2) ...
Selecting previously unselected package libfile-stripnondeterminism-perl.
Preparing to unpack .../09-libfile-stripnondeterminism-perl_1.13.0-1_all.deb ...
Unpacking libfile-stripnondeterminism-perl (1.13.0-1) ...
Selecting previously unselected package dh-strip-nondeterminism.
Preparing to unpack .../10-dh-strip-nondeterminism_1.13.0-1_all.deb ...
Unpacking dh-strip-nondeterminism (1.13.0-1) ...
Selecting previously unselected package debugedit.
Preparing to unpack .../11-debugedit_1%3a5.0-4build1_amd64.deb ...
Unpacking debugedit (1:5.0-4build1) ...
Selecting previously unselected package dwz.
Preparing to unpack .../12-dwz_0.14-1build2_amd64.deb ...
Unpacking dwz (0.14-1build2) ...
Selecting previously unselected package po-debconf.
Preparing to unpack .../13-po-debconf_1.0.21+nmu1_all.deb ...
Unpacking po-debconf (1.0.21+nmu1) ...
Selecting previously unselected package debhelper.
Preparing to unpack .../14-debhelper_13.6ubuntu1_all.deb ...
Unpacking debhelper (13.6ubuntu1) ...
Selecting previously unselected package dh-python.
Preparing to unpack .../15-dh-python_5.20220403_all.deb ...
Unpacking dh-python (5.20220403) ...
Selecting previously unselected package libnbd0.
Preparing to unpack .../16-libnbd0_1.10.5-1_amd64.deb ...
Unpacking libnbd0 (1.10.5-1) ...
Selecting previously unselected package python3-all.
Preparing to unpack .../17-python3-all_3.10.6-1~22.04_amd64.deb ...
Unpacking python3-all (3.10.6-1~22.04) ...
Selecting previously unselected package python3-libnbd.
Preparing to unpack .../18-python3-libnbd_1.10.5-1_amd64.deb ...
Unpacking python3-libnbd (1.10.5-1) ...
Selecting previously unselected package python3-libvirt.
Preparing to unpack .../19-python3-libvirt_8.0.0-1build1_amd64.deb ...
Unpacking python3-libvirt (8.0.0-1build1) ...
Selecting previously unselected package python3-nacl.
Preparing to unpack .../20-python3-nacl_1.5.0-2_amd64.deb ...
Unpacking python3-nacl (1.5.0-2) ...
Selecting previously unselected package python3-bcrypt.
Preparing to unpack .../21-python3-bcrypt_3.2.0-1build1_amd64.deb ...
Unpacking python3-bcrypt (3.2.0-1build1) ...
Selecting previously unselected package python3-paramiko.
Preparing to unpack .../22-python3-paramiko_2.9.3-0ubuntu1_all.deb ...
Unpacking python3-paramiko (2.9.3-0ubuntu1) ...
Selecting previously unselected package python3-setuptools.
Preparing to unpack .../23-python3-setuptools_59.6.0-1.2ubuntu0.22.04.1_all.deb ...
Unpacking python3-setuptools (59.6.0-1.2ubuntu0.22.04.1) ...
Selecting previously unselected package python3-tqdm.
Preparing to unpack .../24-python3-tqdm_4.57.0-2_all.deb ...
Unpacking python3-tqdm (4.57.0-2) ...
Setting up dh-python (5.20220403) ...
Setting up python3-setuptools (59.6.0-1.2ubuntu0.22.04.1) ...
Setting up python3-libvirt (8.0.0-1build1) ...
Setting up po-debconf (1.0.21+nmu1) ...
Setting up python3-bcrypt (3.2.0-1build1) ...
Setting up libdebhelper-perl (13.6ubuntu1) ...
Setting up python3-tqdm (4.57.0-2) ...
Setting up m4 (1.4.18-5ubuntu2) ...
Setting up libnbd0 (1.10.5-1) ...
Setting up python3-all (3.10.6-1~22.04) ...
Setting up autotools-dev (20220109.1) ...
Setting up autopoint (0.21-4ubuntu4) ...
Setting up autoconf (2.71-2) ...
Setting up dwz (0.14-1build2) ...
Setting up debugedit (1:5.0-4build1) ...
Setting up libsub-override-perl (0.09-2) ...
Setting up python3-nacl (1.5.0-2) ...
Setting up automake (1:1.16.5-1.3) ...
update-alternatives: using /usr/bin/automake-1.16 to provide /usr/bin/automake (automake) in auto mode
Setting up libfile-stripnondeterminism-perl (1.13.0-1) ...
Setting up libtool (2.4.6-15build2) ...
Setting up python3-libnbd (1.10.5-1) ...
Setting up dh-autoreconf (20) ...
Setting up dh-strip-nondeterminism (1.13.0-1) ...
Setting up python3-paramiko (2.9.3-0ubuntu1) ...
Setting up debhelper (13.6ubuntu1) ...
Processing triggers for libc-bin (2.35-0ubuntu3.1+11.0trisquel1) ...
Processing triggers for man-db (2.10.2-1) ...
+ find . -maxdepth 1 -name virtnbdbackup* -type d
+ cd ./virtnbdbackup-1.9.45
+ eatmydata env DEB_BUILD_OPTIONS=noautodbgsym dpkg-buildpackage --no-sign
dpkg-buildpackage: info: source package virtnbdbackup
dpkg-buildpackage: info: source version 1.9.45-1+11.0trisquel0
dpkg-buildpackage: info: source distribution aramo-backports
dpkg-buildpackage: info: source changed by Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture amd64
 debian/rules clean
dh clean --with python3 --buildsystem=pybuild
   dh_auto_clean -O--buildsystem=pybuild
I: pybuild base:239: python3.10 setup.py clean 
running clean
removing '/build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build' (and everything under it)
'build/bdist.linux-x86_64' does not exist -- can't clean it
'build/scripts-3.10' does not exist -- can't clean it
   dh_autoreconf_clean -O--buildsystem=pybuild
   debian/rules override_dh_clean
make[1]: Entering directory '/build/virtnbdbackup/virtnbdbackup-1.9.45'
dh_clean
rm -rf virtnbdbackup.egg-info/
make[1]: Leaving directory '/build/virtnbdbackup/virtnbdbackup-1.9.45'
 dpkg-source -b .
dpkg-source: warning: native package version may not have a revision
dpkg-source: info: using source format '3.0 (native)'
dpkg-source: info: building virtnbdbackup in virtnbdbackup_1.9.45-1+11.0trisquel0.tar.xz
dpkg-source: info: building virtnbdbackup in virtnbdbackup_1.9.45-1+11.0trisquel0.dsc
 debian/rules binary
dh binary --with python3 --buildsystem=pybuild
   dh_update_autotools_config -O--buildsystem=pybuild
   dh_autoreconf -O--buildsystem=pybuild
   dh_auto_configure -O--buildsystem=pybuild
I: pybuild base:239: python3.10 setup.py config 
running config
   dh_auto_build -O--buildsystem=pybuild
I: pybuild base:239: /usr/bin/python3 setup.py build 
running build
running build_py
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup
copying libvirtnbdbackup/metadata.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup
copying libvirtnbdbackup/common.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup
copying libvirtnbdbackup/block.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup
copying libvirtnbdbackup/logcount.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup
copying libvirtnbdbackup/sighandle.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup
copying libvirtnbdbackup/processinfo.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup
copying libvirtnbdbackup/__init__.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup
copying libvirtnbdbackup/chunk.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup
copying libvirtnbdbackup/lz4.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup
copying libvirtnbdbackup/partialfile.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup
copying libvirtnbdbackup/exceptions.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup
copying libvirtnbdbackup/argopt.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/sparsestream
copying libvirtnbdbackup/sparsestream/__init__.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/sparsestream
copying libvirtnbdbackup/sparsestream/types.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/sparsestream
copying libvirtnbdbackup/sparsestream/streamer.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/sparsestream
copying libvirtnbdbackup/sparsestream/exceptions.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/sparsestream
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/qemu
copying libvirtnbdbackup/qemu/util.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/qemu
copying libvirtnbdbackup/qemu/__init__.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/qemu
copying libvirtnbdbackup/qemu/command.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/qemu
copying libvirtnbdbackup/qemu/exceptions.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/qemu
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/ssh
copying libvirtnbdbackup/ssh/client.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/ssh
copying libvirtnbdbackup/ssh/__init__.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/ssh
copying libvirtnbdbackup/ssh/exceptions.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/ssh
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/output
copying libvirtnbdbackup/output/target.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/output
copying libvirtnbdbackup/output/__init__.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/output
copying libvirtnbdbackup/output/stream.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/output
copying libvirtnbdbackup/output/exceptions.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/output
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/nbdcli
copying libvirtnbdbackup/nbdcli/client.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/nbdcli
copying libvirtnbdbackup/nbdcli/__init__.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/nbdcli
copying libvirtnbdbackup/nbdcli/context.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/nbdcli
copying libvirtnbdbackup/nbdcli/exceptions.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/nbdcli
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt
copying libvirtnbdbackup/virt/fs.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt
copying libvirtnbdbackup/virt/client.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt
copying libvirtnbdbackup/virt/checkpoint.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt
copying libvirtnbdbackup/virt/xml.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt
copying libvirtnbdbackup/virt/__init__.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt
copying libvirtnbdbackup/virt/disktype.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt
copying libvirtnbdbackup/virt/exceptions.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/extenthandler
copying libvirtnbdbackup/extenthandler/__init__.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/extenthandler
copying libvirtnbdbackup/extenthandler/extenthandler.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/extenthandler
running egg_info
creating virtnbdbackup.egg-info
writing virtnbdbackup.egg-info/PKG-INFO
writing dependency_links to virtnbdbackup.egg-info/dependency_links.txt
writing requirements to virtnbdbackup.egg-info/requires.txt
writing top-level names to virtnbdbackup.egg-info/top_level.txt
writing manifest file 'virtnbdbackup.egg-info/SOURCES.txt'
reading manifest file 'virtnbdbackup.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
adding license file 'LICENSE'
writing manifest file 'virtnbdbackup.egg-info/SOURCES.txt'
running build_scripts
creating build
creating build/scripts-3.10
copying and adjusting virtnbdbackup -> build/scripts-3.10
copying and adjusting virtnbdrestore -> build/scripts-3.10
copying and adjusting virtnbdmap -> build/scripts-3.10
copying virtnbd-nbdkit-plugin -> build/scripts-3.10
changing mode of build/scripts-3.10/virtnbdbackup from 644 to 755
changing mode of build/scripts-3.10/virtnbdrestore from 644 to 755
changing mode of build/scripts-3.10/virtnbdmap from 644 to 755
changing mode of build/scripts-3.10/virtnbd-nbdkit-plugin from 644 to 755
   dh_auto_test -O--buildsystem=pybuild
I: pybuild base:239: cd /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build; python3.10 -m unittest discover -v 

----------------------------------------------------------------------
Ran 0 tests in 0.000s

OK
   create-stamp debian/debhelper-build-stamp
   dh_testroot -O--buildsystem=pybuild
   dh_prep -O--buildsystem=pybuild
   dh_auto_install --destdir=debian/virtnbdbackup/ -O--buildsystem=pybuild
I: pybuild base:239: /usr/bin/python3 setup.py install --root /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup 
running install
/usr/lib/python3/dist-packages/setuptools/command/install.py:34: SetuptoolsDeprecationWarning: setup.py install is deprecated. Use build and pip and other standards-based tools.
  warnings.warn(
running build
running build_py
running egg_info
writing virtnbdbackup.egg-info/PKG-INFO
writing dependency_links to virtnbdbackup.egg-info/dependency_links.txt
writing requirements to virtnbdbackup.egg-info/requires.txt
writing top-level names to virtnbdbackup.egg-info/top_level.txt
reading manifest file 'virtnbdbackup.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
adding license file 'LICENSE'
writing manifest file 'virtnbdbackup.egg-info/SOURCES.txt'
running build_scripts
running install_lib
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/metadata.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/common.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/block.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/sparsestream
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/sparsestream/__init__.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/sparsestream
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/sparsestream/types.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/sparsestream
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/sparsestream/streamer.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/sparsestream
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/sparsestream/exceptions.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/sparsestream
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/sparsestream/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/sparsestream/__pycache__/__init__.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/sparsestream/__pycache__
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/qemu
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/qemu/util.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/qemu
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/qemu/__init__.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/qemu
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/qemu/command.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/qemu
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/qemu/exceptions.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/qemu
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/qemu/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/qemu/__pycache__/__init__.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/qemu/__pycache__
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/ssh
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/ssh/client.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/ssh
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/ssh/__init__.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/ssh
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/ssh/exceptions.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/ssh
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/ssh/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/ssh/__pycache__/exceptions.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/ssh/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/ssh/__pycache__/__init__.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/ssh/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/ssh/__pycache__/client.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/ssh/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/logcount.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/sighandle.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/output
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/output/target.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/output
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/output/__init__.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/output
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/output/stream.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/output
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/output/exceptions.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/output
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/output/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/output/__pycache__/target.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/output/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/output/__pycache__/exceptions.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/output/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/output/__pycache__/__init__.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/output/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/processinfo.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/__init__.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/nbdcli
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/nbdcli/client.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/nbdcli
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/nbdcli/__init__.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/nbdcli
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/nbdcli/context.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/nbdcli
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/nbdcli/exceptions.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/nbdcli
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/nbdcli/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/nbdcli/__pycache__/context.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/nbdcli/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/nbdcli/__pycache__/exceptions.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/nbdcli/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/nbdcli/__pycache__/__init__.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/nbdcli/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/nbdcli/__pycache__/client.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/nbdcli/__pycache__
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt/fs.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt/client.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt/checkpoint.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt/xml.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt/__init__.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt/disktype.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt/exceptions.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt/__pycache__/fs.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt/__pycache__/xml.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt/__pycache__/disktype.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt/__pycache__/exceptions.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt/__pycache__/__init__.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/virt/__pycache__/client.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/chunk.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/lz4.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/partialfile.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/exceptions.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/extenthandler
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/extenthandler/__init__.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/extenthandler
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/extenthandler/extenthandler.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/extenthandler
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/extenthandler/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/extenthandler/__pycache__/extenthandler.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/extenthandler/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/extenthandler/__pycache__/__init__.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/extenthandler/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/argopt.py -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/__pycache__/processinfo.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/__pycache__
copying /build/virtnbdbackup/virtnbdbackup-1.9.45/.pybuild/cpython3_3.10_virtnbdbackup/build/libvirtnbdbackup/__pycache__/__init__.cpython-310.pyc -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/__pycache__
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/metadata.py to metadata.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/common.py to common.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/block.py to block.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/sparsestream/__init__.py to __init__.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/sparsestream/types.py to types.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/sparsestream/streamer.py to streamer.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/sparsestream/exceptions.py to exceptions.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/qemu/util.py to util.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/qemu/__init__.py to __init__.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/qemu/command.py to command.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/qemu/exceptions.py to exceptions.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/ssh/client.py to client.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/ssh/__init__.py to __init__.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/ssh/exceptions.py to exceptions.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/logcount.py to logcount.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/sighandle.py to sighandle.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/output/target.py to target.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/output/__init__.py to __init__.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/output/stream.py to stream.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/output/exceptions.py to exceptions.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/processinfo.py to processinfo.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/__init__.py to __init__.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/nbdcli/client.py to client.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/nbdcli/__init__.py to __init__.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/nbdcli/context.py to context.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/nbdcli/exceptions.py to exceptions.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt/fs.py to fs.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt/client.py to client.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt/checkpoint.py to checkpoint.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt/xml.py to xml.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt/__init__.py to __init__.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt/disktype.py to disktype.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/virt/exceptions.py to exceptions.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/chunk.py to chunk.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/lz4.py to lz4.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/partialfile.py to partialfile.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/exceptions.py to exceptions.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/extenthandler/__init__.py to __init__.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/extenthandler/extenthandler.py to extenthandler.cpython-310.pyc
byte-compiling /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/libvirtnbdbackup/argopt.py to argopt.cpython-310.pyc
running install_egg_info
Copying virtnbdbackup.egg-info to /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/lib/python3.10/dist-packages/virtnbdbackup-1.9.45.egg-info
Skipping SOURCES.txt
running install_scripts
creating /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/bin
copying build/scripts-3.10/virtnbdmap -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/bin
copying build/scripts-3.10/virtnbdbackup -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/bin
copying build/scripts-3.10/virtnbd-nbdkit-plugin -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/bin
copying build/scripts-3.10/virtnbdrestore -> /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/bin
changing mode of /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/bin/virtnbdmap to 755
changing mode of /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/bin/virtnbdbackup to 755
changing mode of /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/bin/virtnbd-nbdkit-plugin to 755
changing mode of /build/virtnbdbackup/virtnbdbackup-1.9.45/debian/virtnbdbackup/usr/bin/virtnbdrestore to 755
   dh_installdocs -O--buildsystem=pybuild
   dh_installchangelogs -O--buildsystem=pybuild
   dh_installman -O--buildsystem=pybuild
   dh_python3 -O--buildsystem=pybuild
   dh_installsystemduser -O--buildsystem=pybuild
   dh_lintian -O--buildsystem=pybuild
   dh_perl -O--buildsystem=pybuild
   dh_link -O--buildsystem=pybuild
   dh_strip_nondeterminism -O--buildsystem=pybuild
   dh_compress -O--buildsystem=pybuild
   debian/rules override_dh_fixperms
make[1]: Entering directory '/build/virtnbdbackup/virtnbdbackup-1.9.45'
dh_fixperms
chmod -x debian/virtnbdbackup/usr/bin/virtnbd-nbdkit-plugin
make[1]: Leaving directory '/build/virtnbdbackup/virtnbdbackup-1.9.45'
   dh_missing -O--buildsystem=pybuild
   dh_installdeb -O--buildsystem=pybuild
   dh_gencontrol -O--buildsystem=pybuild
   dh_md5sums -O--buildsystem=pybuild
   dh_builddeb -O--buildsystem=pybuild
pkgstripfiles: processing control file: debian/virtnbdbackup/DEBIAN/control, package virtnbdbackup, directory debian/virtnbdbackup
pkgstripfiles: Truncating usr/share/doc/virtnbdbackup/changelog.Debian.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 40 cpus) for package virtnbdbackup ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'virtnbdbackup' in '../virtnbdbackup_1.9.45-1+11.0trisquel0_all.deb'.
 dpkg-genbuildinfo -O../virtnbdbackup_1.9.45-1+11.0trisquel0_amd64.buildinfo
 dpkg-genchanges -O../virtnbdbackup_1.9.45-1+11.0trisquel0_amd64.changes
dpkg-genchanges: info: including full source code in upload
 dpkg-source --after-build .
dpkg-buildpackage: info: full upload; Debian-native package (full source is included)
+ date
Sat Nov 25 22:43:04 UTC 2023
+ cd ..
+ ls -la
total 200
drwxr-xr-x 3 root root  4096 Nov 25 22:43 .
drwxr-xr-x 3 root root  4096 Nov 25 22:42 ..
-rw-r--r-- 1 root root 50605 Nov 25 22:43 buildlog.txt
drwxr-xr-x 9 root root  4096 Nov 25 22:42 virtnbdbackup-1.9.45
-rw-r--r-- 1 root root   972 Nov 25 22:42 virtnbdbackup_1.9.45-1+11.0trisquel0.dsc
-rw-r--r-- 1 root root 70488 Nov 25 22:42 virtnbdbackup_1.9.45-1+11.0trisquel0.tar.xz
-rw-r--r-- 1 root root 44644 Nov 25 22:43 virtnbdbackup_1.9.45-1+11.0trisquel0_all.deb
-rw-r--r-- 1 root root  8665 Nov 25 22:43 virtnbdbackup_1.9.45-1+11.0trisquel0_amd64.buildinfo
-rw-r--r-- 1 root root  1807 Nov 25 22:43 virtnbdbackup_1.9.45-1+11.0trisquel0_amd64.changes
+ find . -maxdepth 1 -type f
+ sha256sum ./virtnbdbackup_1.9.45-1+11.0trisquel0_amd64.buildinfo ./virtnbdbackup_1.9.45-1+11.0trisquel0.tar.xz ./buildlog.txt ./virtnbdbackup_1.9.45-1+11.0trisquel0.dsc ./virtnbdbackup_1.9.45-1+11.0trisquel0_all.deb ./virtnbdbackup_1.9.45-1+11.0trisquel0_amd64.changes
052940d87627dfba07b98a229e22741b79417e17b93cccc02f84697d5651f2e3  ./virtnbdbackup_1.9.45-1+11.0trisquel0_amd64.buildinfo
e7c3584b07ce0c0ddbd15affb5e4be822dfd31fbed032ea9842faf8aa0a72458  ./virtnbdbackup_1.9.45-1+11.0trisquel0.tar.xz
0704d1815daea4c53f127889dc44aeedfc0bae2cccad31ca5646246be2166cf0  ./buildlog.txt
fd4b28457017185a90012ce704021bf9f6089c891f57c6e247e825a06c336a7e  ./virtnbdbackup_1.9.45-1+11.0trisquel0.dsc
c5068d37bb5422c054b823a4544d30270a81b86a17f4e9e46d121000ba4ca295  ./virtnbdbackup_1.9.45-1+11.0trisquel0_all.deb
32357fde23eed58fd337170ae4d7b6316d1c4ed9a3afc2d4ea67b64708853f87  ./virtnbdbackup_1.9.45-1+11.0trisquel0_amd64.changes
+ mkdir published
+ cd published
+ cd ../
+ ls virtnbdbackup_1.9.45-1+11.0trisquel0_all.deb *.udeb
ls: cannot access '*.udeb': No such file or directory
+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/v/virtnbdbackup/virtnbdbackup_1.9.45-1+11.0trisquel0_all.deb
--2023-11-25 22:43:04--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/v/virtnbdbackup/virtnbdbackup_1.9.45-1+11.0trisquel0_all.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.173, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 44644 (44K) [application/x-debian-package]
Saving to: 'virtnbdbackup_1.9.45-1+11.0trisquel0_all.deb'

     0K .......... .......... .......... .......... ...       100% 2.21M=0.02s

2023-11-25 22:43:04 (2.21 MB/s) - 'virtnbdbackup_1.9.45-1+11.0trisquel0_all.deb' saved [44644/44644]

+ tee ../SHA256SUMS
+ find . -maxdepth 1 -type f
+ sha256sum ./virtnbdbackup_1.9.45-1+11.0trisquel0_all.deb
c5068d37bb5422c054b823a4544d30270a81b86a17f4e9e46d121000ba4ca295  ./virtnbdbackup_1.9.45-1+11.0trisquel0_all.deb
+ cd ..
+ sha256sum -c SHA256SUMS
./virtnbdbackup_1.9.45-1+11.0trisquel0_all.deb: OK
+ echo Package virtnbdbackup version 1.9.45-1+11.0trisquel0 is reproducible!
Package virtnbdbackup version 1.9.45-1+11.0trisquel0 is reproducible!
